<?php
$z[0]=Array("field","钓鱼湖现代生态水产养殖示范园区",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","钓鱼湖现代生态水产养殖示范园区贺兰县钓鱼湖现代生态水产养殖示范园区，总占地面积1500亩，是在原县机砖厂取土后，形成的撂荒地的基础上，由企业投资建成转包给农户进行养殖生产的生态养殖示范园区。 示范园区开挖建成大水面节水生态型水产品无公害标准化养",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","钓鱼湖现代生态水产养殖示范园区_贺兰县钓鱼湖现代生态水产养殖示范园区旅游",358,467);
$z[2][4]['name']="title";
$z[3]=Array("field","",469,508);
$z[3][4]['name']="writer";
$z[4]=Array("field","",510,549);
$z[4][4]['name']="source";
$z[5]=Array("field","",551,591);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　钓鱼湖现代生态水产养殖示范园区\n</p><p>　　贺兰县钓鱼湖现代生态水产养殖示范园区，总占地面积1500亩，是在原县机砖厂取土后，形成的撂荒地的基础上，由企业投资建成转包给农户进行养殖生产的生态养殖示范园区。　示范园区开挖建成大水面节水生态型水产品无公害标准化养殖基地500亩，建设高标准精养池塘200亩，主要养殖品种有团头鲂、草鱼、鲤鱼。园区建设桥涵一座、道路硬化1公里、种植槐树、垂柳、沙枣树、臭椿共3500株。\n</p><p>　　　2007年开挖100亩精养池塘，建成观光休闲活动房屋24间，并进行园区绿化、美化。该园区主要开展集“水中养殖、水上种植、水上观光、水上垂钓和餐饮娱乐”于一体的现代渔业园区。<div align=center style=\"margin:0 0 0 5px\"></div>",593,1253);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91BP010-554A.gif",1255,1339);
$z[7][4]['name']="litpic";

?>